BOINC 7.12 not compatible with Mac High Sierra version 10.13.6 (17G65)

Message boards : BOINC client : BOINC 7.12 not compatible with Mac High Sierra version 10.13.6 (17G65)
Message board moderation

To post messages, you must log in.

AuthorMessage
IanC

Send message
Joined: 28 Jul 18
Posts: 1
United Kingdom
Message 87349 - Posted: 28 Jul 2018, 13:40:05 UTC

The title covers my issue.

With best regards,
IanC
ID: 87349 · Report as offensive
Profile Ageless
Volunteer moderator
Project administrator
Avatar

Send message
Joined: 29 Aug 05
Posts: 13211
Netherlands
Message 87352 - Posted: 28 Jul 2018, 16:34:29 UTC - in response to Message 87349.  

What do you mean, it's not compatible with High Sierra? What kind of error message do you get?
Or else what happens when you install BOINC?
Have you tried to redownload the installer in case it got corrupted somehow?

So please explain more. Without such information I cannot approach the developer.
Jord
Please do not private message me for tech support. Use the forums for that. Tech PMs will be ignored!
ID: 87352 · Report as offensive

Message boards : BOINC client : BOINC 7.12 not compatible with Mac High Sierra version 10.13.6 (17G65)

Copyright © 2019 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.